uuid: 2279ab27-ee49-4413-8e00-5b6a3e2f33b7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: saeeZhVt98h_n7CVmx4DOg02g7x3cIdctN_E7BYzMgs
id: likert_comparison
label: 'Likert: Comparison'
options: "1: Strongly Disagree\n2: Disagree\n3: Neutral\n4: Agree\n5: Strongly Agree\n"
